.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.016000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.054688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.727051;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.353914,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.353914,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.353914,0.000000,0.000000,0.401492,0,0);}
.m3{transform:matrix(0.357641,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.357641,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.357641,0.000000,0.000000,0.401492,0,0);}
.m0{transform:matrix(0.372541,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.372541,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.372541,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m2{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-4.441939px;}
.ls17{letter-spacing:-0.053893px;}
.ls1b{letter-spacing:-0.037052px;}
.ls16{letter-spacing:-0.030315px;}
.ls9{letter-spacing:-0.016842px;}
.ls1a{letter-spacing:-0.010105px;}
.ls15{letter-spacing:-0.006737px;}
.ls6{letter-spacing:-0.003368px;}
.ls1e{letter-spacing:-0.002947px;}
.ls1{letter-spacing:0.000000px;}
.ls1c{letter-spacing:0.002947px;}
.ls19{letter-spacing:0.003368px;}
.ls11{letter-spacing:0.006737px;}
.lsc{letter-spacing:0.010105px;}
.lsa{letter-spacing:0.013473px;}
.ls8{letter-spacing:0.016842px;}
.ls13{letter-spacing:0.020210px;}
.ls10{letter-spacing:0.023578px;}
.ls7{letter-spacing:0.026947px;}
.ls14{letter-spacing:0.030315px;}
.ls2{letter-spacing:0.032420px;}
.lsb{letter-spacing:0.033683px;}
.lse{letter-spacing:0.037052px;}
.lsd{letter-spacing:0.040420px;}
.ls18{letter-spacing:0.053893px;}
.ls3{letter-spacing:0.069472px;}
.ls1d{letter-spacing:0.515774px;}
.ls1f{letter-spacing:0.539352px;}
.ls12{letter-spacing:0.707347px;}
.lsf{letter-spacing:1.108177px;}
.ls0{letter-spacing:1.611741px;}
.ls4{letter-spacing:4.299569px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-1.611741px;}
.ws1c{word-spacing:-0.539352px;}
.ws1a{word-spacing:-0.515774px;}
.ws3{word-spacing:-0.069472px;}
.ws15{word-spacing:-0.053893px;}
.wsb{word-spacing:-0.040420px;}
.wsc{word-spacing:-0.037052px;}
.ws9{word-spacing:-0.033683px;}
.ws2{word-spacing:-0.032420px;}
.ws11{word-spacing:-0.030315px;}
.ws5{word-spacing:-0.026947px;}
.wse{word-spacing:-0.023578px;}
.ws10{word-spacing:-0.020210px;}
.ws6{word-spacing:-0.016842px;}
.ws8{word-spacing:-0.013473px;}
.wsa{word-spacing:-0.010105px;}
.wsf{word-spacing:-0.006737px;}
.ws16{word-spacing:-0.003368px;}
.ws19{word-spacing:-0.002947px;}
.ws1{word-spacing:0.000000px;}
.ws1b{word-spacing:0.002947px;}
.ws4{word-spacing:0.003368px;}
.ws12{word-spacing:0.006737px;}
.ws17{word-spacing:0.010105px;}
.ws7{word-spacing:0.016842px;}
.ws13{word-spacing:0.030315px;}
.ws18{word-spacing:0.037052px;}
.wsd{word-spacing:1.057652px;}
.ws14{word-spacing:1.640372px;}
._8{margin-left:-10.168116px;}
._4{margin-left:-8.257450px;}
._5{margin-left:-6.549012px;}
._1{margin-left:-4.168296px;}
._2{margin-left:-3.149379px;}
._0{margin-left:-1.574690px;}
._3{width:1.713633px;}
._6{width:2.847397px;}
._7{width:5.125314px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(179,82,121);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:29.472800px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:33.683200px;}
.fs1{font-size:46.314400px;}
.fs3{font-size:50.524800px;}
.fs4{font-size:58.945600px;}
.fs0{font-size:92.628800px;}
.fs7{font-size:174.489081px;}
.fs2{font-size:284.739668px;}
.y1{bottom:0.000000px;}
.yb{bottom:24.599536px;}
.y0{bottom:24.892488px;}
.ya{bottom:31.361299px;}
.y50{bottom:31.363835px;}
.yc{bottom:31.368061px;}
.y28{bottom:92.298309px;}
.y27{bottom:112.421316px;}
.y3e{bottom:112.475410px;}
.y7{bottom:118.024958px;}
.y26{bottom:132.544323px;}
.y3d{bottom:132.598418px;}
.y6{bottom:151.830393px;}
.y25{bottom:152.667331px;}
.y3c{bottom:152.721425px;}
.y24{bottom:172.790338px;}
.y3b{bottom:172.844432px;}
.y5{bottom:185.635829px;}
.y23{bottom:192.913345px;}
.y3a{bottom:192.967439px;}
.y22{bottom:213.036353px;}
.y39{bottom:213.090447px;}
.y4{bottom:219.441264px;}
.y38{bottom:233.213454px;}
.y3{bottom:253.246699px;}
.y21{bottom:253.282367px;}
.y37{bottom:253.336461px;}
.y20{bottom:273.405375px;}
.y36{bottom:273.459469px;}
.y1f{bottom:293.528382px;}
.y35{bottom:293.582476px;}
.y1e{bottom:313.651389px;}
.y34{bottom:313.705483px;}
.y9{bottom:332.554800px;}
.y1d{bottom:333.774396px;}
.y33{bottom:333.828490px;}
.y1c{bottom:353.897404px;}
.y32{bottom:353.951498px;}
.y1b{bottom:374.020411px;}
.y31{bottom:374.074505px;}
.y1a{bottom:394.143418px;}
.y30{bottom:394.197512px;}
.y19{bottom:414.266426px;}
.y2f{bottom:414.320520px;}
.y18{bottom:434.389433px;}
.y2e{bottom:434.443527px;}
.y8{bottom:447.561348px;}
.y17{bottom:454.512440px;}
.y2d{bottom:454.566534px;}
.y16{bottom:474.635447px;}
.y2c{bottom:474.689542px;}
.y12{bottom:494.753383px;}
.y15{bottom:494.758455px;}
.y2b{bottom:494.812549px;}
.y14{bottom:514.881462px;}
.y2a{bottom:514.935556px;}
.y13{bottom:535.004469px;}
.y29{bottom:535.058563px;}
.y2{bottom:555.629199px;}
.y4e{bottom:635.597192px;}
.y4d{bottom:655.725271px;}
.y4c{bottom:675.853349px;}
.y4b{bottom:695.981428px;}
.y4a{bottom:716.109506px;}
.y49{bottom:736.237585px;}
.y48{bottom:756.365664px;}
.y47{bottom:776.493742px;}
.y46{bottom:796.621821px;}
.y45{bottom:816.749900px;}
.y44{bottom:836.877978px;}
.y43{bottom:857.006057px;}
.y42{bottom:877.134135px;}
.y41{bottom:897.262214px;}
.y40{bottom:917.390293px;}
.y3f{bottom:937.515667px;}
.y11{bottom:1259.415334px;}
.y10{bottom:1273.082113px;}
.y4f{bottom:1284.561980px;}
.yf{bottom:1286.732832px;}
.ye{bottom:1304.944497px;}
.yd{bottom:1318.595216px;}
.he{height:21.161470px;}
.h8{height:24.184538px;}
.hc{height:26.183425px;}
.hd{height:26.811827px;}
.h9{height:30.496000px;}
.h6{height:36.276806px;}
.h4{height:36.866262px;}
.h7{height:42.322941px;}
.h3{height:66.507478px;}
.hb{height:125.283160px;}
.h5{height:226.652776px;}
.h1{height:1304.848139px;}
.ha{height:1327.331676px;}
.h2{height:1351.999749px;}
.h0{height:1352.047507px;}
.w2{width:955.951524px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:44.462686px;}
.xb{left:54.837376px;}
.x1{left:63.365100px;}
.x3{left:79.127125px;}
.x4{left:84.396975px;}
.x8{left:88.925530px;}
.x9{left:126.991207px;}
.xa{left:455.068688px;}
.x6{left:636.781951px;}
.x5{left:659.281548px;}
.x7{left:695.367625px;}
.xd{left:698.001624px;}
.xc{left:791.035965px;}
.xe{left:879.081540px;}
.xf{left:885.135821px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-3.687862pt;}
.ls17{letter-spacing:-0.044744pt;}
.ls1b{letter-spacing:-0.030762pt;}
.ls16{letter-spacing:-0.025169pt;}
.ls9{letter-spacing:-0.013983pt;}
.ls1a{letter-spacing:-0.008390pt;}
.ls15{letter-spacing:-0.005593pt;}
.ls6{letter-spacing:-0.002797pt;}
.ls1e{letter-spacing:-0.002447pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1c{letter-spacing:0.002447pt;}
.ls19{letter-spacing:0.002797pt;}
.ls11{letter-spacing:0.005593pt;}
.lsc{letter-spacing:0.008390pt;}
.lsa{letter-spacing:0.011186pt;}
.ls8{letter-spacing:0.013983pt;}
.ls13{letter-spacing:0.016779pt;}
.ls10{letter-spacing:0.019576pt;}
.ls7{letter-spacing:0.022372pt;}
.ls14{letter-spacing:0.025169pt;}
.ls2{letter-spacing:0.026916pt;}
.lsb{letter-spacing:0.027965pt;}
.lse{letter-spacing:0.030762pt;}
.lsd{letter-spacing:0.033558pt;}
.ls18{letter-spacing:0.044744pt;}
.ls3{letter-spacing:0.057678pt;}
.ls1d{letter-spacing:0.428215pt;}
.ls1f{letter-spacing:0.447790pt;}
.ls12{letter-spacing:0.587266pt;}
.lsf{letter-spacing:0.920050pt;}
.ls0{letter-spacing:1.338127pt;}
.ls4{letter-spacing:3.569662pt;}
.ws0{word-spacing:-1.338127pt;}
.ws1c{word-spacing:-0.447790pt;}
.ws1a{word-spacing:-0.428215pt;}
.ws3{word-spacing:-0.057678pt;}
.ws15{word-spacing:-0.044744pt;}
.wsb{word-spacing:-0.033558pt;}
.wsc{word-spacing:-0.030762pt;}
.ws9{word-spacing:-0.027965pt;}
.ws2{word-spacing:-0.026916pt;}
.ws11{word-spacing:-0.025169pt;}
.ws5{word-spacing:-0.022372pt;}
.wse{word-spacing:-0.019576pt;}
.ws10{word-spacing:-0.016779pt;}
.ws6{word-spacing:-0.013983pt;}
.ws8{word-spacing:-0.011186pt;}
.wsa{word-spacing:-0.008390pt;}
.wsf{word-spacing:-0.005593pt;}
.ws16{word-spacing:-0.002797pt;}
.ws19{word-spacing:-0.002447pt;}
.ws1{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.002447pt;}
.ws4{word-spacing:0.002797pt;}
.ws12{word-spacing:0.005593pt;}
.ws17{word-spacing:0.008390pt;}
.ws7{word-spacing:0.013983pt;}
.ws13{word-spacing:0.025169pt;}
.ws18{word-spacing:0.030762pt;}
.wsd{word-spacing:0.878102pt;}
.ws14{word-spacing:1.361898pt;}
._8{margin-left:-8.441947pt;}
._4{margin-left:-6.855642pt;}
._5{margin-left:-5.437233pt;}
._1{margin-left:-3.460674pt;}
._2{margin-left:-2.614731pt;}
._0{margin-left:-1.307366pt;}
._3{width:1.422722pt;}
._6{width:2.364014pt;}
._7{width:4.255226pt;}
.fs8{font-size:24.469412pt;}
.fs6{font-size:26.567587pt;}
.fs5{font-size:27.965042pt;}
.fs1{font-size:38.451933pt;}
.fs3{font-size:41.947563pt;}
.fs4{font-size:48.938824pt;}
.fs0{font-size:76.903866pt;}
.fs7{font-size:144.867308pt;}
.fs2{font-size:236.401436pt;}
.y1{bottom:0.000000pt;}
.yb{bottom:20.423447pt;}
.y0{bottom:20.666667pt;}
.ya{bottom:26.037314pt;}
.y50{bottom:26.039419pt;}
.yc{bottom:26.042928pt;}
.y28{bottom:76.629480pt;}
.y27{bottom:93.336347pt;}
.y3e{bottom:93.381258pt;}
.y7{bottom:97.988699pt;}
.y26{bottom:110.043215pt;}
.y3d{bottom:110.088126pt;}
.y6{bottom:126.055225pt;}
.y25{bottom:126.750082pt;}
.y3c{bottom:126.794993pt;}
.y24{bottom:143.456949pt;}
.y3b{bottom:143.501860pt;}
.y5{bottom:154.121752pt;}
.y23{bottom:160.163816pt;}
.y3a{bottom:160.208727pt;}
.y22{bottom:176.870683pt;}
.y39{bottom:176.915594pt;}
.y4{bottom:182.188278pt;}
.y38{bottom:193.622462pt;}
.y3{bottom:210.254805pt;}
.y21{bottom:210.284418pt;}
.y37{bottom:210.329329pt;}
.y20{bottom:226.991285pt;}
.y36{bottom:227.036196pt;}
.y1f{bottom:243.698152pt;}
.y35{bottom:243.743063pt;}
.y1e{bottom:260.405019pt;}
.y34{bottom:260.449930pt;}
.y9{bottom:276.099333pt;}
.y1d{bottom:277.111887pt;}
.y33{bottom:277.156798pt;}
.y1c{bottom:293.818754pt;}
.y32{bottom:293.863665pt;}
.y1b{bottom:310.525621pt;}
.y31{bottom:310.570532pt;}
.y1a{bottom:327.232488pt;}
.y30{bottom:327.277399pt;}
.y19{bottom:343.939355pt;}
.y2f{bottom:343.984266pt;}
.y18{bottom:360.646223pt;}
.y2e{bottom:360.691134pt;}
.y8{bottom:371.582035pt;}
.y17{bottom:377.353090pt;}
.y2d{bottom:377.398001pt;}
.y16{bottom:394.059957pt;}
.y2c{bottom:394.104868pt;}
.y12{bottom:410.762614pt;}
.y15{bottom:410.766824pt;}
.y2b{bottom:410.811735pt;}
.y14{bottom:427.473691pt;}
.y2a{bottom:427.518602pt;}
.y13{bottom:444.180559pt;}
.y29{bottom:444.225470pt;}
.y2{bottom:461.303975pt;}
.y4e{bottom:527.696369pt;}
.y4d{bottom:544.407446pt;}
.y4c{bottom:561.118524pt;}
.y4b{bottom:577.829602pt;}
.y4a{bottom:594.540679pt;}
.y49{bottom:611.251757pt;}
.y48{bottom:627.962834pt;}
.y47{bottom:644.673912pt;}
.y46{bottom:661.384990pt;}
.y45{bottom:678.096067pt;}
.y44{bottom:694.807145pt;}
.y43{bottom:711.518222pt;}
.y42{bottom:728.229300pt;}
.y41{bottom:744.940378pt;}
.y40{bottom:761.651455pt;}
.y3f{bottom:778.360287pt;}
.y11{bottom:1045.613333pt;}
.y10{bottom:1056.960000pt;}
.y4f{bottom:1066.491012pt;}
.yf{bottom:1068.293333pt;}
.ye{bottom:1083.413333pt;}
.yd{bottom:1094.746667pt;}
.he{height:17.569038pt;}
.h8{height:20.078900pt;}
.hc{height:21.738451pt;}
.hd{height:22.260174pt;}
.h9{height:25.318911pt;}
.h6{height:30.118351pt;}
.h4{height:30.607739pt;}
.h7{height:35.138076pt;}
.h3{height:55.216976pt;}
.hb{height:104.014727pt;}
.h5{height:188.175543pt;}
.h1{height:1083.333333pt;}
.ha{height:1102.000000pt;}
.h2{height:1122.480349pt;}
.h0{height:1122.520000pt;}
.w2{width:793.666420pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:36.914572pt;}
.xb{left:45.528024pt;}
.x1{left:52.608057pt;}
.x3{left:65.694274pt;}
.x4{left:70.069500pt;}
.x8{left:73.829274pt;}
.x9{left:105.432812pt;}
.xa{left:377.814908pt;}
.x6{left:528.680000pt;}
.x5{left:547.360000pt;}
.x7{left:577.320000pt;}
.xd{left:579.506843pt;}
.xc{left:656.747405pt;}
.xe{left:729.846107pt;}
.xf{left:734.872596pt;}
}
